# -*- coding: utf-8 -*-
# Generated by Django 1.11 on 2017-08-28 05:40
from __future__ import unicode_literals

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('sommeliers', '0002_auto_20170828_0831'),
    ]

    operations = [
        migrations.AddField(
            model_name='sommeliertask',
            name='is_free',
            field=models.BooleanField(default=False, verbose_name='выбран исполнитель'),
        ),
    ]
